#include "game_stats.h"

void GameStats::reset()
{
	lives = 0;
	finished = false;
	collected.clear();
}

int GameStats::lives;
bool GameStats::finished = false;
std::vector<ObjectType> GameStats::collected;
